OPENLUGARU(6)

NAME
openlugaru - Third-person rabbit action game

SYNOPSIS
openlugaru [-forceoss] [-forcealsa] [-nosound] [-openalinfo] [-showresolutions] [-windowed] [-nomousegrab] [-h|-help|--help]

DESCRIPTION
On launch, the $HOME/.lugaru directory will be copied to $HOME/.openlugaru, if the latter does not exist already.

openlugaru reads its configuration from $HOME/.openlugaru/Data/config.txt, Which is generated on first launch of the game. The file /usr/share/games/openlugaru/Data/config.txt (if present) serves as a static default in case no configuration file has yet been generated by the user.

OpenLugaru can toggle fullscreen via [alt]+[return] and toggle mouse + keyboard grabbing via [ctrl]+[g] OpenLugaru on Debian currently defaults to -windowed and -nomousegrab, use the above shortcuts to return to fullscreen and grabbing mode respectively. Note that fullscreen also implies mouse + keyboard grab.

OPTIONS

-forceoss
    Override detected sound server and use OSS.

-forcealsa
    Override detected sound server and use ALSA.

-nosound
    Disable sound output.

-openalinfo
    Print OpenAL info (and launch the game).

-showresolutions
    Print a list of resolutions deemed appropriate for the current display (and launch the game).

-windowed
    Launch the game in windowed mode.

-nomousegrab
    Do not restrict the mouse to the game window, nor capture all keyboard input.

-h | -help | --help
    Show this manpage.

AUTHOR
OpenLugaru was originally written by Wolfire Games <http://www.wolfire.com>.

Since 2010 it is developed by Neal Gompa <ngompa13@gmail.com>, Alexander Monakov <amonakov@gmail.com>, Côme BERNIGAUD <come.bernigaud@gmail.com>, sf17k, and others.

This manual page was written by Arand Nash <ienorand@gmail.com>, for the Debian project (and may be used by others).